@charset "utf-8";
table {}
img {
	max-width: 100%;
	height: auto;
	border-width: 0px;
	text-align: center;
}
a:hover img {
	opacity: 0.5;
	-moz-opacity: 0.5;
}
a {
	color: #336600;
}
a:hover {
	transition: .5s;
	/*font-size: 108%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;*/
}
body {
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	background-color: #F4F0EA;
	text-align: center;
}
#header_wrap {
	display: block;
	padding: 25px 15px 10px 15px;
	background-color: #336600;
	color: white;
	text-align: left;
	line-height: 1;
}
#header_rogo {
	font-weight: bold;
	font-size: 14px;
}
#header_rogo span {
	display: block;
}
#header_rogo img {
	width: 265px;
	height: auto;
}
#header_rogo .text {
	opacity: .6;
	padding-top: .2rem;
}
#header {
	margin-right: auto;
	margin-left: auto;
	max-width: 1110px;
	/*width: 100%;
	min-height: 85px;
	position: relative;*/
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header_phone ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header_phone li {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
}
#header_phone a {
	display: block;
	text-align: center;
}
#header_phone .contact_link {
	margin-left: 20px;
	display: flex;
	align-items: center;
	font-weight: bold;
	text-align: center;
}
#header_phone .contact_link a {
	display: flex;
	align-items: center;
	height: 100%;
	padding: 0 20px;
	font-size: 14px;
	border: 1px solid rgba(255,255,255,.6);
}
#header_phone .open {
	padding-top: .2rem;
	font-size: 12px;
}
#header_access {
	position: absolute;
	bottom: 0;
	left: 20px;
	font-size: small;
}
#header a:hover {
	text-decoration: underline;
}
#header a {
	text-decoration: none;
	color: white;
}
#header_menu_bg {
	width: 100%;
	background-image: url(../sozai/seminar994.png);
	background-position: bottom center;
	min-height: 95px;
}
#header_menu_grad {
	max-width: 1110px;
	margin: 15px auto 0;
	padding: 2px 0;
	width: 100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+10,1+90,0+100 */
	background: -moz-linear-gradient(left, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, .1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, .1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, .1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}
#header_menu_wrap {
	margin: 0;
	padding: 0px;
	width: 100%;
}
#header_menu {
	display: block;
	background-color: #336600;
}
/* ヘッダーメニュー */
#nav {
	width: 100%;
	text-align: center;
	padding: 7px 0;
	/* container */
}
#nav li {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
#nav ul {
	padding: 0;
	margin: 0;
	display: inline-block;
}
#nav span {
	display: block;
	font-size: .4em;
	color: #FFFFFF;
	line-height: 1em;
	padding-top: 3px;
	/*opacity: .9;*/
}
#nav a {
	text-decoration: none;
	display: block;
	padding: .5em;
	color: #FFFFFF;
	margin: 0;
	font-size: 15px;
}
#nav a:hover {
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 10%, rgba(255, 255, 255, .3) 90%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 10%, rgba(255, 255, 255, .3) 90%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 10%, rgba(255, 255, 255, .3) 90%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}
#nav li:hover {
	background-color: #336600;
}
#nav ul li ul li a {}
#nav ul li ul li a:hover {}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}

#nav li:nth-child(1) span::after {
	content:"TOP";
}
#nav li:nth-child(2) span::after {
	content:"EAST ARENA";
}
#nav li:nth-child(3) span::after {
	content:"SOPHIA GARDEN";
}
#nav li:nth-child(4) span::after {
	content:"TAKE OUT";
}
#nav li:nth-child(5) span::after {
	content:"ACCESS";
}




/* first level */
#nav > ul {
	/*height: 2.5em;
	line-height: 1em;*/
}
#nav > ul > li:not(:first-child) {
	height: 100%;
	background-image: url(../sozai/seminar993.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
}
/* second level */
#nav li ul {
	display: none;
	position: absolute;
	width: 12em;
	top: 100%;
}
#nav li ul li {
	width: 90%;
	margin: 0 auto;
	top: 100%;
	border-top: #FFFFFF solid 1px;
}
#nav li:hover ul {
	display: block;
	background-color: #336600;
}
/* End Header */
#main {
	margin: 10px auto;
	max-width: 950px;
	width: 100%;
}
#main2 {
	margin: 10px auto;
	max-width: 950px;
	width: 100%;
	text-align: left;
}
#main2 .scroll {
	background-color: white; 
	height: 280px; 
	overflow-y: auto;
}
#main2 .scroll > .inner {
	padding: 1em; 
	line-height: 300%; 
	font-weight: bold; 
	font-size: 17px;
}
#main_content {
	background-color: white;
	margin: 10px auto;
	max-width: 950px;
	width: 100%;
}
.content_wrap {
	padding: 36px;
	display: block;
	line-height: 160%;
	text-align: left;
}
@media only screen and (max-width:950px) {
	.content_wrap {
		padding: 4vw;
	}
}

.content {
	display: block;
	border-bottom: #CCC solid 1px;
	padding-bottom: 20px;
	margin-bottom: 50px;
	text-align: left;
}
.content50 {
	display: block;
	width: 50%;
	float: left;
	padding-bottom: 15px;
}
.content25 {
	display: block;
	width: 25%;
	float: left;
	padding-bottom: 15px;
}
h3 {
	color: white;
	background-color: #336600;
	margin: 0;
	padding: 2px 10px 3px 10px;
	font-size: large;
}
.h1top {
	height: 2px;
	margin-top: 3em;
	font-size: 140%;
	width: 100%;
	display: block;
	background: -moz-linear-gradient(left, rgba(0, 102, 0, 0) 0%, rgba(0, 102, 0, 1) 30%, rgba(0, 102, 0, 1) 70%, rgba(0, 102, 0, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0, 102, 0, 0) 0%, rgba(0, 102, 0, 1) 30%, rgba(0, 102, 0, 1) 70%, rgba(0, 102, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0, 102, 0, 0) 0%, rgba(0, 102, 0, 1) 30%, rgba(0, 102, 0, 1) 70%, rgba(0, 102, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}
h1 {
	display: block;
	width: 12em;
	font-size: 140%;
	margin: -1em auto 0 auto;
	padding: 3px 10px 2px 10px;
	background-color: #336600;
	text-align: center;
	color: white;
}
h1 .s {
	display: block;
	font-size: .6em;
	font-weight: normal;
}
#footer {
	margin: 100px auto 0;
	max-width: 1110px;
	width: 100%;
	font-size: 13px;
	color: #336600;
	text-align: center;
}
#footer .logo ul {
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .logo li {
	margin: 0;
	padding: 0;
	position: relative;
}
#footer .logo li:not(:first-child) {
	padding-left: 18px;
}
#footer .logo li:not(:first-child)::before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #336600;
	position: absolute;
	top: calc(50% - 2px);
	left: 5px;
}
#footer .logo img {
	vertical-align: top;
}
#footer .company {
	margin-top: 20px;
}
#footer .company .name {
	font-weight: bold;
	font-size: 16px;
}
#footer .company .address {
	margin-top: 10px;
}
#footer_copyright {
	width: 100%;
	text-align: center;
	font-size: small;
	color: #898989;
	padding: 20px 0 10px;
}

@media only screen and (max-width:950px) {
	#footer .logo ul {
		display: block;
	}
	#footer .logo li,
	#footer .logo li:not(:first-child) {
		padding: 0 0 5px;
	}
	#footer .logo li:not(:first-child)::before {
		display: none;
	}
}





.font70 {
	font-size: 70%;
	font-weight: normal;
}
.font84 {
	font-size: 84%;
	color: #725E14;
}
.font94 {
	font-size: 94%;
}
.font140 {
	font-size: 140%;
	font-weight: bold;
}
.font120 {
	font-size: 120%;
	font-weight: bold;
}
.color_gold {
	color: #725E14;
}
.color_point {
	color: #BD771A;
}
.color_pink {
	color: #EC6D74;
}
.color_point_bg {
	background-color: #BD771A;
	color: white;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 2px 5px;
	font-weight: bold;
	display: inline-block;
}
.mincho {
	font-family: "游明朝", "Yu Mincho", YuMincho, Georgia, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-weight: bold;
	font-size: 108%;
	line-height: 200%;
	color: #BD771A;
}
.color_nomal {
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.zu_pad {
	padding: 0 3px;
	display: block;
}
.zu_pad img {
	margin: -1px;
	border: #333 solid 1px;
}
.imageup {
	margin-top: -80px;
}
.center {
	text-align: center;
}
.right {
	float: right;
	padding: 0 0 1em 1em;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}
#menu {
	display: none;
}
@media only screen and (max-width:800px) {
	#header {
		display: block;
		text-align: center;
	}
	#header_phone ul {
		justify-content: center;
		text-align: center;
	}
	#header_phone li {
		margin: 15px 0 0;
	}
	.swiper-slide {
		height: 100px;
	}
	h1 {
		display: block;
		width: 90%;
		font-size: 140%;
		margin: -1em auto 0 auto;
		padding: 3px 10px 2px 10px;
		background-color: #336600;
		text-align: center;
		color: white;
	}
	#nav li ul {
		display: none !important;
	}
	.swiper-slide-active {
		height: 200px;
	}
	.content50, .content25 {
		display: block;
		width: 100%;
		float: left;
	}
	.imageup {
		margin-top: 0px;
	}
	#menu {
		margin: 0 auto;
		background-color: #336600;
		text-align: center;
		padding: 0;
		display: block;
	}
	#menu a {
		background-color: #336600;
		color: white;
		text-align: center;
		display: inline-block;
		text-decoration: none;
		margin: 0;
		padding: .2em 1em .2em 1.4em;
		background-image: url(../sozai/seminar993.png);
		background-position: left center;
		background-repeat: no-repeat;
	}
	.menu_a {
		display: inline-block;
		margin: 0;
		padding-right: 15px;
		background-image: url(../sozai/seminar993.png);
		background-position: right bottom;
		background-repeat: no-repeat;
	}
}

@media only screen and (max-width:600px) {
	#header_phone ul {
		display: block;
		text-align: center;
	}
	#header_phone li {
		justify-content: center;
	}
	#header_phone .tel_link img {
		height: 15px; 
	}
	#header_phone .contact_link {
		margin-left: 0;
	}
	#header_phone .contact_link a {
		line-height: 34px;
	}
	#nav a {
		font-size: 13px;
	}
}
	

.temp_msg {
	width: 80%;
	margin: 20px auto;
	padding: 1em 1em 0;
	border: 2px solid #336600;
	font-weight: bold;
}
